Bug 96292 - Accelerator for insert document is identical to that for insert field
Summary: Accelerator for insert document is identical to that for insert field
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
5.0.3.2 release
Hardware: All All
: medium minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Shortcuts-Accelerators
  Show dependency treegraph
 
Reported: 2015-12-06 16:09 UTC by Joe Strayhorn
Modified: 2019-12-03 14:51 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Joe Strayhorn 2015-12-06 16:09:19 UTC

    
Comment 1 Joe Strayhorn 2015-12-06 16:13:41 UTC
In previous versions of Libreoffice writer, to insert a file using the keyboard rather than the mouse, I believe I would type alt-i-f for insert file. In version 5.0.3.2 I can insert a file by clicking Insert and then Document. But the underlined letter for Document is D, which is the same letter that is already used for Field. Alt-i-D brings up the field menu and there is no keyboard shortcut for inserting a file, that I can see.
Comment 2 Buovjaga 2015-12-08 10:00:32 UTC
Confirmed.

In 5.1 there is also Footnote and endnote with accelerator d.

Win 7 Pro 64-bit, Version: 5.0.3.2 (x64)
Build ID: e5f16313668ac592c1bfb310f4390624e3dbfb75
Locale: fi-FI (fi_FI)

Version: 5.1.0.0.beta2 (x64)
Build ID: 53054959a12edc6510f51b94ddc9b73d27aedaf6
Threads 4; Ver: Windows 6.1; Render: default;
Locale: fi-FI (fi_FI)
Comment 3 QA Administrators 2017-01-03 19:43:18 UTC Comment hidden (obsolete)
Comment 4 QA Administrators 2019-12-03 14:51:41 UTC
Dear Joe Strayhorn,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug